name: HypeWelcome
version: 1.0.0
main: me.doublenico.hypewelcome.HypeWelcome
softdepend: [ PlaceholderAPI ]
authors: [ DoubleNico ]
description: Welcome !
commands:
  hypewelcome:
    description: HypeWelcome plugin
    usage: /<command> <args>
